Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-SymbolicName: org.eclipse.wst.internet.monitor.core.tests
Bundle-Activator: org.eclipse.wst.internet.monitor.core.tests.TestsPlu
 gin
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.wst.internet.monitor.core.tests
Bundle-Version: 1.0.300.v200805140145
Bundle-ClassPath: monitortests.jar
Bundle-ActivationPolicy: lazy
Bundle-Vendor: Eclipse.org
Require-Bundle: org.eclipse.core.runtime,org.junit;bundle-version="[3.
 8.0,4.0.0)",org.eclipse.wst.internet.monitor.core
Export-Package: org.eclipse.wst.internet.monitor.core.tests,org.eclips
 e.wst.internet.monitor.core.tests.extension

